uuid: c783be90-598a-4152-9c14-578c7369ba2a
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_program_id
    - taxonomy.vocabulary.programs_course_list
id: taxonomy_term.programs_course_list.field_program_id
field_name: field_program_id
entity_type: taxonomy_term
bundle: programs_course_list
label: 'Program ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
